.post img, #logo { max-width: 100%; height: auto; width: auto; }

#mobile_nav { display: none;position: relative;padding: 10px 28px 10px 60px;font-family: 'Open Sans',Arial,Verdana,sans-serif;font-size: 18px;color: #FFF;letter-spacing: 0.5px; }
#mobile_nav:hover { color: #DBDBDB; text-decoration: none; }
	#mobile_nav > span { display: block; width: 17px; height: 11px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 17px; left: 19px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
#mobile_menu { position: absolute;top: 42px;left: -74px !important;border: 1px solid #4DA1FF;width: 330px;text-align: center;z-index: 1000;display: none;padding: 4px 0; }
	#mobile_menu li { padding: 8px 0; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }
#mobile_nav, #mobile_menu { background: #0059BE; }

#mobile_menu a { font-style: normal; color: #DBDBDB; }
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color:#FFF; text-decoration: none; }

nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }

.wp-caption{max-width:96%;padding:8px;}embed, iframe, object, video{max-width:100%;}

input[type=text], input.text, input.title, textarea, input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, input#gform_submit_button_1{-webkit-appearance:none}
body {transition: all 0.6s ease-in-out;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;}

@media only screen and ( min-width: 790px ) and ( max-width: 1050px ) {
#menu-top-inner, #header-inner, #category-inner, #top-slider #slider1, #home-box-inner, #copyright-inner, #container, #quote, .featured-top-shadow, .featured-bottom-shadow {width: 750px;}
	#head-mid {width: 200px;padding: 22px 0 0;}
		#head-mid p {font-size: 17px;}
	ul#top-menu a {font-size: 13px;padding: 0 8px;}
#home-box {padding: 14px 0;height: 182px;}
	.ch-grid li {width: 177px;height: 180px;margin: 0 7px;}
		.ch-item h2 {letter-spacing: 0.5px;font-size: 17px;padding: 10px 0;}
		.ch-info p {padding: 6px 6px 16px;font-size: 15px;line-height: 16px;}
		.ch-info a.info {font-weight: 600;padding: 3px 10px;}
#category-name { width: 100%; }
	#footer-content { width:750px; padding: 12px 0;}
		#footer-bottom {width: 670px;text-align: center;margin: 0 auto;}
		#footer-bottom i.fa.fa-map-marker, #footer-bottom i.fa.fa-phone, #footer-bottom i.fa.fa-fax, #footer-bottom i.fa.fa-envelope {padding: 0 8px 0 30px;}

.widget { width: auto; }
#left-area { width: 552px; }
#sidebar { width: 178px; }
#content { padding: 0 0px 30px 0; }
}

@media only screen and ( max-width: 789px ) {
body {line-height: 22px;font-size: 15px;}
p {padding-bottom: 12px;line-height: 22px;}
h1 {font-size: 22px;}
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
#header { text-align: center; min-height: 166px;}
#menu-top-inner, #header-inner, #category-inner, #top-slider #slider1, #home-box-inner, #copyright-inner, #container, .featured-top-shadow, .featured-bottom-shadow  {width: 460px;}
	#header-inner {min-height: 96px;padding: 0 0 10px 0;}
		img#logo {width: 190px;}
		ul#top-menu a {font-size: 12px;padding: 0 7px;}
		#additional-info {padding: 14px 0 5px;}
			#additional-info img {width: 120px;}
			#additional-info p {font-size: 26px;padding: 14px 0 0;}
				#additional-info p i.fa.fa-phone {font-size: 22px;}
		#head-mid {width: 410px;display: inline-block;padding: 8px 0 0;}
			#head-mid p {font-size: 14px;padding-bottom: 4px;}
#home-box {padding:10px 0;height: 110px;}
	.ch-item {box-shadow: inset 0 0 0 6px rgba(255,255,255,0.6),0 1px 2px rgba(0,0,0,0.1);background-size: 152px;background-position: center;}
		.ch-grid li {width: 109px;height: 110px;margin: 0 4px;}
			.ch-item:hover .ch-info {padding: 22px 0 0;height: 60px;border-top: 1px solid rgba(255,255,255,0.5);}
			.ch-item h2 {letter-spacing: 1px;font-size: 16px;padding: 8px 0;line-height: 18px;margin: 30px 6px 0;}
			.ch-info p {display: none;}
			.ch-info a.info {font-weight: 600;padding: 3px 6px;}
#category-name { width: 100%;padding: 16px 0; }
h1.category-title {font-size: 26px;letter-spacing: 2px;padding-bottom: 0;}
	#footer-content { width:460px; padding: 10px 0;}
		#footer-bottom {font-size: 14px;}
			#footer-bottom p {line-height: 20px;}
			#footer-bottom i.fa.fa-map-marker, #footer-bottom i.fa.fa-phone, #footer-bottom i.fa.fa-fax, #footer-bottom i.fa.fa-envelope {padding: 0 4px 0 15px;}
			#footer-bottom i.fa.fa-building {padding: 0 4px 0 0;font-size: 13px;}
		#copyright p {line-height: 16px;}

#mobile_nav { display: inline-block; margin-top: 8px;}
#top-menu { display: none; }

h2.title { text-align: center; }
.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
#left-area { width: 100%; }
.post { padding: 10px 0; }
#sidebar {width: 100%;padding-right: 0;}
	#sidebar .ch-grid li {padding: 0 0 10px 6px !important;}
}

@media only screen and ( max-width: 479px ) {
body {line-height: 20px;font-size: 13px;}
p {padding-bottom: 10px;line-height: 20px;}
h1 {font-size: 20px;}
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
#header { text-align: center; min-height: 188px;}
#menu-top-inner, #header-inner, #category-inner, #top-slider #slider1, #home-box-inner, #copyright-inner, #container  {width: 300px;}
	#header-inner {min-height: 188px;padding:8px 0;}
			img#logo {width: 210px;float: none;}
			ul#top-menu a {font-size: 12px;padding: 0 7px;}
			#additional-info {padding:12px 0 6px;text-align: center;width: 100%;}
				#additional-info img {display: none;}
				#additional-info p {font-size: 20px;padding:0;}
					#additional-info p i.fa.fa-phone {font-size: 16px;vertical-align: middle;}
			#head-mid {display: none;}
#home-box {padding:8px 0;height: 224px;}
	.ch-item {box-shadow:inset 0 0 0 4px rgba(255,255,255,0.6),0 1px 2px rgba(0,0,0,0.1);background-size: 146px;}
		.ch-grid li {width: 146px;height: 110px;margin: 0 4px 4px;}
			.ch-grid li:nth-child(2) {margin-right: 0;}
			.ch-grid li:nth-child(3) {margin-left: 0;}
			.ch-item:hover .ch-info {padding: 30px 0 0;height: 60px;border-top: 1px solid rgba(255,255,255,0.5);}
			.ch-item h2 {letter-spacing: 0.5px;font-size: 14px;padding: 6px 0;line-height: 18px;margin: 38px 4px 0;}
			.ch-info p {display: none;}
			.ch-info a.info {font-weight: 600;padding: 3px 6px;font-size: 11px;}
#sidebar .ch-grid li {padding: 0 0 8px 6px !important;}
	#sidebar .ch-grid li:first-child, #sidebar .ch-grid li:nth-child(3) {padding-left: 0 !important;}
	#sidebar .ch-grid li:nth-child(3), #sidebar .ch-grid li:nth-child(4) {padding-bottom: 0 !important;}
h1.category-title {font-size: 22px;letter-spacing: 1px;padding-bottom: 0;}
	#footer-content { width:300px; padding: 8px 0;}
		#footer-bottom {font-size: 11px;letter-spacing: -0.6px;}
			#footer-bottom p {line-height: 18px;}
			#footer-bottom i.fa.fa-map-marker, #footer-bottom i.fa.fa-phone, #footer-bottom i.fa.fa-fax, #footer-bottom i.fa.fa-envelope {padding: 0 2px 0 6px;}
			#footer-bottom i.fa.fa-building {padding: 0 2px 0 0;font-size: 8px;}
			#footer-bottom i.fa.fa-map-marker {font-size: 10px;}
			#footer-bottom i.fa.fa-phone {padding-left: 0;}
			#footer-bottom i.fa.fa-fax, #footer-bottom i.fa.fa-envelope {font-size: 9px;}
		#copyright {font-size: 9px;padding: 8px 0;}
		#copyright p {line-height: 13px;}
input#gform_submit_button_1 {font-size: 13px;}
.page-id-19 i.fa.fa-building {padding: 0 4px 0 0;font-size: 11px;}
strong.abn {padding: 0 26px 0 0 !important;}
.page-id-19 i.fa.fa-map-marker {padding: 0 5px 0 0px;font-size: 13px;}
strong.addr {padding: 0 4px 0 0 !important;}
.page-id-19 i.fa.fa-phone {padding: 0 3px 0 0;font-size: 12px;}
strong.pho {padding: 0 15px 0 0 !important;}
.page-id-19 i.fa.fa-fax {padding: 0 4px 0 0;font-size: 9px;}
strong.fax {padding: 0 33px 0 0 !important;}
.page-id-19 i.fa.fa-envelope {padding:0 4px 0 0;font-size: 9px;}
strong.ema {padding: 0 19px 0 0 !important;}
.page-id-9 img.alignleft.size-full {width: 100px !important;}
#mobile_nav { display: inline-block; margin-bottom: 0;font-size: 16px; padding: 8px 28px 8px 60px;}
	#mobile_nav > span {top: 13px;left: 22px;}
#top-menu, .post-thumbnail { display: none; }
#mobile_menu { font-size: 14px;width: 240px;top: 36px;left: -36px !important; }
	#mobile_menu li {padding: 6px 0;}

#content {padding: 0 0 10px;}
#left-area { width: 100%; }
#sidebar {padding-top: 10px;}
	.widget {padding-bottom: 4px;}

#featured, #controllers, #from-blog, #multi-media-bar { display: none; }
}